@media screen and (max-width:1199px){
    .cal_list .cal_item{width: 32%;} /*48*/
    .cal_list .cal_item .cal_name {min-height: 50px;}
}

@media screen and (max-width:1023px){

}

@media screen and (max-width:992px){
    .prev_arrow{display: none;}
    .next_arrow{display: none;}

    .mobile{display: block;}
    .desktop{display: none;}
    .menu_bar ul.menu_items{display: none}


    .split .left{width: 100%; position: relative; display: block;}
    .grouping_menu{width: 100%; cursor: pointer;}
    .grouping_menu.smallcenter { width: 100%;}
    .split .right{width: 100%; display: block; position: relative; margin-top: 10px; left: 0;}

    .split .left.switched{width: 100%; position: relative; display: block; height: 500px; overflow-y: scroll; }
    .split .right.switched{width: 100%; display: block; position: relative; margin-top: 10px; left: 0;}





    /*#selected_cart{ position: fixed;  position: fixed; z-indeX: 10; width: 100%; bottom: 0px; background: #FFFFFF;}*/

    .grouping_menu .group_title i{display: inline-block;}
    .grouping_menu ul{display: none;}

    .product_content .product_img, .product_content .product_detail{display: block; width: 100%;}
    .product_content .product_detail {margin: 20px 0 0 0px;}
}

@media screen and (max-width:767px){
    .container{ width: auto;}
    .menu_bar .logo {height: 72px;}
    .menu_bar .mobile_bar{top: 31px;}


    .cal_table_title{display: none;}
    /*.cal_total_list div{dmargin: auto;}*/
    .cal_total_list .cal_remove{width: 100%; text-align: center;}
    .cal_total_list .cal_desc{width: 60%; padding-left: 10px;}
    .cal_total_list .cal_desc .inner_price{display: block;}
    .cal_total_list .cal_price{display: none;}
    .cal_total_list .cal_img img{width: 200px;}

    .package_list .package_item div { display: block; width: 100%;}
    .package_list .package_item .package_detail .package_title{font-size: 22px;}
    .package_list .package_item .package_cover {width: 100%; text-align: center;}
    .package_list .package_item .package_detail{width: 100%; margin-left: 0; margin-right: 0; margin-top: 25px; text-align: center}
    .package_list .package_item .package_options{width: 100%;}

    .package_list .package_item .package_cover img{width: 50%; height: 50%;}
}

@media screen and (max-width:700px){
    .package_list .package_item .package_cover img{width: 70%; height: 70%;}
}

@media screen and (max-width:600px){
    .footer ul.footer_item li {display: block; width: 100%; margin-bottom: 15px;}
    .footer .copyright{ margin-top: 0;}
    /*.paging .desktop_page{display: none;}*/
    /*.paging select.page_select{ display: block;}*/

    .package_list .package_item .package_cover img{width: 100%; height: 100%;}
}

@media screen and (max-width:480px){
    /*.cal_list .cal_item{width: 100%;}*/
}

@media screen and (max-width:375px){

}

@media screen and (max-width:320px){

}


/*Min Width*/
@media screen and (min-width:768px){
    .container{ width: 740px;}
}

@media screen and (min-width:992px){
    .container{ width: 960px;}
}

@media screen and (min-width:1024px){
    .container{ width: 990px;}
}


@media screen and (min-width:1200px){
    .container{ width: 1170px;}
}
